[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#556106: do_IRQ: 0.184 No irq handler for vector

>> Package: linux-image-2.6.26-2-amd64
>> > Version: 2.6.26-19lenny2
>> > Severity: critical
>> > Justification: breaks the whole system
>> > 
>> > 
>> > On some disk load (over qla2xxx attached disks) the server prints an 
>> > error and stops (console output attached below).
>> > The same kernel with additional parameter pci=nomsi runs with no any 
>> > problem.

> The next release of Debian (6.0, code name Squeeze) will be based
> on 2.6.32. Please test the current 2.6.32 from unstable/testing and tell
> us whether the problem persists. If so, we should report it upstream
> to the kernel.org developers.
> The 2.6.32 kernel is available from packages.debian.org and can
> be installed in both Debian stable, testing and unstable
> installations.

During few hours I was unable to reproduce the error on lenny with kernel from
testing. A hardware was exactly the same as before.

Thank you.

Reply to: